Oracle DBA – A lifelong learning experience

Posts Tagged ‘ASM operation not supported [41]’

PSU dependancy checking with ASM now enforced in 11G

Posted by John Hallas on January 28, 2010

ASM has to be equal to or higher than the highest version of the databases that are using it and the compatability settings have to be correct.

PSU 1 (Oct 2009) did not enforce that requirement. PSU 2 (Jan 2010) does check.

We determined this because we do not always apply the latest PSU against the ASM binaries but we do against the RDBMS code. Today the following sequence of events took place along with the associated error message.

Read the rest of this entry »

Posted in 11g new features, ASM, Oracle | Tagged: , , , , , | 3 Comments »